System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Suse Linux kernel - required for Oracle

 
Rene Mendez_4
Super Advisor

Suse Linux kernel - required for Oracle

Hello

Where I can download,
2.6.5-139 suse linux kernel

Regards
Rene
1 REPLY
Colin Topliss
Esteemed Contributor

Re: Suse Linux kernel - required for Oracle

Why exactly would you want that *specific* kernel?

Oracle will run just fine on SLES9 SP3 (2.6.5-7.244). You can download SLES9 from Novell (www.novell.com) - however you will need to have an active support subscription to get access to the service packs.

Colin.